<!DOCTYPE html>
<html lang="ja">

<head>
    <title>asd</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="./css/main.css">
    <script type="module" src="./js/onload.js"></script>
</head>

<body>
    <div id="GameDisplay" class="Layer">
        <table id="GD_PC" class="Layer">
            <tr>
                <td class="MainBox"></td>
                <td class="MainBox">
                    <table id="BattleBoard"></table>
                </td>
                <td class="MainBox"></td>
            </tr>
        </table>
    </div>
</body>

</html>